## omlib-physiolibrary-2.3.1 2.3.1-5

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Physiolibrary 2.3.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
