## omlib-physiolibrary-2.3.1 2.3.1

=== debian/changelog ===
omlib-physiolibrary-2.3.1 (2.3.1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 15 Sep 2015 19:03:31 +0200
